        IDENTIFICATION DIVISION.
        PROGRAM-ID. Example.

        DATA DIVISION.
        WORKING-STORAGE SECTION.
        01  YYYYMMDD         PIC 9(8).
        01  INTEGER-FORM     PIC S9(9).

        PROCEDURE DIVISION.
            MOVE FUNCTION CURRENT-DATE(1:8) TO YYYYMMDD
            COMPUTE INTEGER-FORM = FUNCTION INTEGER-OF-DATE(YYYYMMDD)
            ADD 90 TO INTEGER-FORM
            COMPUTE YYYYMMDD = FUNCTION DATE-OF-INTEGER(INTEGER-FORM)
            DISPLAY 'Due Date: ' YYYYMMDD
            GOBACK
            .
